@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body, html {
	font-family: 'Noto Sans Japanese', YuGothic, 'Yu Gothic', sans-serif;
}


a{
  opacity:1;filter: alpha(opacity=100);-ms-filter: "alpha(opacity=100)";
  transition-property: opacity,filter;
  transition: 0.2s linear;
}
a:hover{
  opacity:.6;filter: alpha(opacity=60);-ms-filter: "alpha(opacity=60)";
}
.bt{
  display: block;
}
.bt a,
.bt p{
  color: #fff !important;
  display: block;
  font-weight: bold;
  margin: 0 auto;
}
.bt p{
  opacity:.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}
.bt a:hover {
  color: #fff;
}
.bt a span,
.bt p span{
  font-weight: normal;
}

.color1{color: #5ea1d0;}
.color2{color: #c1a818;}
.color3{color: #19583a;}
.color4{color: #376ea1;}
.color5{color: #5e386f;}
.color6{color: #ae4500;}
.color7{color: #a6175a;}
.color8{color: #9fc133;}
.color9{color: #05164a;}
.color10{color: #d56e61;}

@media only screen and (min-width:769px) {
#nurietabi_wrap {
	background: url("../h_img/bg_pc_image.jpg") #ffffff top center no-repeat;
	max-width: 1920px;
	margin: 0 auto;
}
.spVer{
  display: none;
}
.image,
.imgTxt{
  font-size: 0;
  line-height: 0;
}
.bt a,
.bt p{
  font-size: 22px;
  width: 360px;
  line-height: 70px;
  text-align: center;
}
.bt a{
  background: url("../h_img/btn_c1_pc.png") no-repeat;
}
.bt p{
  background: url("../h_img/btn_c0_pc.png") no-repeat;
}
.bt a span,
.bt p span{
  font-size: 20px;
}
#nurieContentArea{
  font-size: 18px;
  line-height: 2em;
  color: #323232;
}
/* =====================================
#nurieHeadline
===================================== */
#nurieHeadline{
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
}
#nurieHeadline.announce{
  padding-bottom: 300px;
}
#nurieHeadline h1{
  padding: 110px 0 130px;
}
#nurieHeadline h1 img{
  width: auto;
  height: auto;
}
#nurieHeadline p + p{
  margin-top: 20px;
}
/* =====================================
#creatorArea
===================================== */
#creatorArea{
  width: 800px;
  font-size: 14px;
  line-height: 1.4em;
  margin: 50px auto 0;
	text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
  text-align: left;
  font-weight: bold;
  overflow: hidden;
  position: relative;
  min-height: 184px;
  background: url("../h_img/bg_wh.png");
}
#creatorBg{
  mix-blend-mode:overlay;
  font-size: 0;
  line-height: 0;
}
#creatorInner{
  padding:35px 40px;
    -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
}
#creatorRead{
  margin-bottom: 10px;
}
/* =====================================
#nurieSakuhinArea
===================================== */
#nurieSakuhinArea{
	margin: 90px auto 0;
	width: 1000px;
}
#nurieSakuhinRead{
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	margin: 40px auto 0;
	width: 800px;
	text-align: left;
}
#nurieSakuhinRead p{
	margin-top: 20px;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
}
#nurieSakuhinRead p.point{
	font-size: 14px;
	line-height: 20px;
	border: solid 2px #231815;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	box-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	margin: 20px 10px 0;
	padding: 10px 25px 10px 80px;
	border-radius: 32px;
	background: url("../h_img/ttlpop_point.png") 25px center no-repeat;
	-moz-background-size: 35px auto;
  background-size: 35px auto;
}
/* ========================================================
#nurieSakuhinSlider
======================================================== */
#nurieSakuhinTxtDl,#nurieSakuhinTxtPoint{display: none;}
#nurieSakuhinSlider{
	margin: 20px auto 0;
	width: 800px;
}
#nurieSakuhinSlider .slick-slide{
	width: 400px;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	margin: 24px 40px 10px;
	position: relative;
	cursor: pointer;
	background-color: #fff;
}
#nurieSakuhinSlider .slick-slide:hover::before{
	content: "";
	display: block;
	border: solid 4px #000;
	position: absolute;
	left: -8px;
	top: -8px;
	width: calc(100% + 16px);
	height: calc(100% + 16px);
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#nurieSakuhinSlider .slick-slide:hover::after{
	content: "ダウンロード・印刷画面を開きます";
	display: block;
	position: absolute;
	padding-top: 100px;
	background: url("../h_img/ic_plus.png") top center no-repeat;
	color: #000;
	font-size: 20px;
	line-height: 26px;
	left: calc((100% - 230px)/2);
	top: 37%;
	font-weight: bold;
	width: 230px;
}
#nurieSakuhinSlider .slick-slide img{
	width: 100%;
	height: auto;
}
#nurieSakuhinSlider .slick-slide:hover img{
	opacity:.3;
  filter: alpha(opacity=30);
  -ms-filter: "alpha(opacity=30)";
}
#nurieSakuhinSlider .slick-slide .icMovie a{
	display: block;
	background: url("../h_img/ttlpop_point.png") no-repeat;
	-moz-background-size: 100% auto;
  background-size: 100% auto;
	width: 49px;
	height: 64px;
	position: absolute;
	top: -24px;
	right: -19px;
	z-index: 1;
	
}
#nurieSakuhinSlider .slick-slide img.spVer,#nurieSakuhinSlider .slick-slide p{display: none;}
#nurieSakuhinSlider .slick-arrow{
	width: 46px;
	height: 46px;
	border-top: solid 3px #000;
	border-right: solid 3px #000;
	top: calc(50% - 30px);
}
#nurieSakuhinSlider .slick-arrow.slick-prev{
	-webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
	left: -35px;
}
#nurieSakuhinSlider .slick-arrow.slick-next{
	-webkit-transform: rotate(45deg);
  transform: rotate(45deg);
	right: -35px;
}
#nurieSakuhinSlider .slick-arrow::before{display: none;}
/* #nurieSakuhinThumbnail
----------------------- */
#nurieSakuhinThumbnail{
	padding-top: 20px;
	margin: 0 -38px;
	font-size: 0;
	line-height: 0;
}
#nurieSakuhinThumbnail li{
	width: 215px;
	margin-top: 20px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#nurieSakuhinThumbnail li .nurieSakuhinThumbnailContent{
	width: 140px;
	cursor: pointer;
	position: relative;
	margin: 0 auto;
}
#nurieSakuhinThumbnail li.active .nurieSakuhinThumbnailContent::before{
	content: "";
	display: block;
	border: solid 4px #000;
	position: absolute;
	left: -8px;
	top: -8px;
	width: calc(100% + 16px);
	height: calc(100% + 16px);
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#nurieSakuhinThumbnail li.active .nurieSakuhinThumbnailContent::after{
	content: "";
	display: block;
	border: solid 8px rgba(0,0,0,0.5);
	position: absolute;
	left: -10px;
	top: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#nurieSakuhinThumbnail li .icMovie a{
	display: block;
	background: url("../h_img/ttlpop_point.png") no-repeat;
	-moz-background-size: 100% auto;
  background-size: 100% auto;
	width: 32px;
	height: 43px;
	position: absolute;
	top: -16px;
	right: 27px;
	z-index: 1;
}
#nurieSakuhinThumbnail li img{
	width: 100%;
	height: auto;
}
/* ========================================================
#nurieSakuhinPopupArea
======================================================== */
#nurieSakuhinPopupArea{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000000;
	display: none;
}
#nurieSakuhinPopupWrap{
	background-color: rgba(255,255,255,0.95);
	border: solid 4px #231815;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	padding: 56px 432px 56px 56px;
	margin-left: auto;
	margin-right: auto;
	width: 860px;
	position: relative;
}
#nurieSakuhinPopupInner{
	position: relative;
}
#nurieSakuhinPopupClose{
	position: absolute;
	right: -436px;
	top: -60px;
	cursor: pointer;
	width: 60px;
	height: 60px;
	background-color: #231815;
	text-align: center;
}
#nurieSakuhinPopupClose::before,
#nurieSakuhinPopupClose::after{
	content: "";
	display: block;
	background-color: #fff;
	height: 45px;
	width: 3px;
	position: absolute;
	left: 28px;
	top: 8px;
}
#nurieSakuhinPopupClose::before{
	-webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nurieSakuhinPopupClose::after{
	-webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent{
	display: none;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .icMovie a{
	display: block;
	background: url("../h_img/ttlpop_point.png") no-repeat;
	width: 84px;
	height: 109px;
	position: absolute;
	top: -40px;
	left: 315px;
	z-index: 1;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent h3{
	width: 340px;
	text-align: center;
	position: absolute;
	left: 400px;
	top: 130px;
	font-size: 40px;
	line-height: 1.2em;
	margin: 0;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent h3 span{
	font-size: 24px;
	display: block;
	line-height: 1em;
	margin-top: 10px;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .image{
	width: 364px;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .image img{
	width: 100%;
	height: auto;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul{
	position: absolute;
	bottom: 0;
	left: 400px;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li a{
	display: block;
	color: #fff;
	width: 340px;
	height: 70px;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	font-size: 22px;
	line-height: 1em;
	padding-top: 24px;
	font-weight: bold;
	margin-top: 20px;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li:first-child a{
	letter-spacing: 0.05em;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li a:hover{
	text-decoration: none;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li a span{
	font-size: 20px;
	font-weight: normal;
	letter-spacing:0;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color1 ul li a{background: url("../h_img/btn_c1_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color2 ul li a{background: url("../h_img/btn_c2_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color3 ul li a{background: url("../h_img/btn_c3_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color4 ul li a{background: url("../h_img/btn_c4_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color5 ul li a{background: url("../h_img/btn_c5_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color6 ul li a{background: url("../h_img/btn_c6_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color7 ul li a{background: url("../h_img/btn_c7_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color8 ul li a{background: url("../h_img/btn_c8_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color9 ul li a{background: url("../h_img/btn_c9_pc_dl.png") no-repeat;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color10 ul li a{background: url("../h_img/btn_c10_pc_dl.png") no-repeat;}
/* ========================================================
#nurieContentBgImage
======================================================== */
#nurieContentBgImage{
  padding: 24px 0 240px;
  background: url("../h_img/bg_pc_lineimage.jpg") center top repeat-y;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
	margin-top: 42px;
}
/* =====================================
#nuriePointArea
===================================== */
#nuriePointArea{
	width: 1000px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	border: solid 4px #cc6b5f;
	background-color: rgba(255,255,255,0.8);
}
#nuriePointArea .nurieSubttl{
	background-color: #cc6b5f;
	color: #fff;
	font-size: 30px;
	line-height: 1em;
	padding: 30px 0;
	position: relative;
}
#nuriePointArea .nurieSubttl::after{
  content: "";
  display: block;
  background: url(../h_img/ttlpop_point.png);
  width: 84px;
  height: 109px;
  position: absolute;
  left: 190px;
  top: -24px;
}
#nuriePointInner{
  padding: 50px 0;
  text-align: center;
}
#nuriePointMovie{
	font-size: 0;
	line-height: 0;
}
#nuriePointMovie ul{
  display: inline-block;
  font-size: 0;
  line-height: 0;
  margin: 2px 1px 0;
	padding: 15px 10px 10px;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#nuriePointMovie ul li{
  display: inline-block;
  vertical-align: top;
  width: 215px;
  margin: 0 5px;
}
#nuriePointMovie ul li a{
  display: block;
  color: #323232;
}
#nuriePointMovie ul li p{
  font-size: 18px;
  line-height: 1em;
	letter-spacing: 0.05em;
	font-weight: bold;
}
#nuriePointMovie ul li p span{
  display: block;
  font-size: 14px;
	letter-spacing: 0;
}
#nuriePointMovie ul li .image{
  margin-top: 12px;
}
#nuriePointMovie ul li .image img{
	width: 100%;
	height: auto;
}
#nuriePointMovie ul#nuriePointMovieMain{
	width: 100%;
	margin-top: 30px;
	padding-bottom: 20px;
}
#nuriePointMovie ul#nuriePointMovieMain li{
	width: 300px;
	margin: 0 40px;
}
#nuriePointMovie ul#nuriePointMovieMain li  .image{
  margin-top: 15px;
}
#nuriePointMovie1{background-color: rgba(183,51,123,0.15)}
#nuriePointMovie2{background-color: rgba(128,161,75,0.15)}
#nuriePointMovie3{background-color: rgba(204,107,95,0.15)}
#nuriePointMovie4{background-color: rgba(0,22,75,0.15)}

#nurieBneArea{
	font-size: 0;
	line-height: 0;
	text-align: center;
	margin: 80px auto 0;
	width: 600px;
}
#nurieBneArea div{
	display: block;
	margin-top: 20px;
	background-color: #fff;
}
#nurieBneArea div a{
display: block;
	border: solid 4px #5ea1d0;
}
#nurieBneArea p{
	margin-top: 10px;
	font-size: 14px;
	line-height: 1.4em;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
}
}
/* ----------------------------- SP ----------------------------- */

@media only screen and (max-width:768px) {
#master{
	background: url("../h_img/bg_sp_blueimage.jpg") top center;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
#nurietabi_wrap {
	background: url(../h_img/bg_sp_image.jpg) top center no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
	margin: 0 auto;
  overflow-x: hidden;
}
.pcVer{
  display: none;
}
.image,
.imgTxt{
  font-size: 0;
  line-height: 0;
}
.image img{
  max-width: 100%;
  height: auto;
}
#nurieContentArea{
  font-size: 14px;
  line-height: 2em;
  color: #323232;
}
.bt a,
.bt p{
  font-size: 4.8vw;
  width: 74.6vw;
  line-height: 1em;
  text-align: center;
  letter-spacing: 0.05em;
  padding: 5.2vw 0 4.6vw;
  min-height: 9.3vw;
}
.bt a{
  background: url("../h_img/btn_c1_pc.png") no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
.bt p{
  background: url("../h_img/btn_c0_pc.png") no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
.bt a span,
.bt p span{
  font-size: 3.2vw;
  letter-spacing: 0;
}
.nurieSubttl{
  text-align: center;
  font-weight: bold;
  font-size: 5vw;
  line-height: 1.2em;
  position: relative;
  color: #fff;
}
/* =====================================
#nurieHeadline
===================================== */
#nurieHeadline{
  margin: 0 12px;
  font-weight: bold;
  text-align: left;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
  font-size: 3.7vw;
}
#nurieHeadline.announce{
  padding-bottom: 200px;
}
#nurieHeadline h1{
  padding: 30px 15px 35px;
  text-align: center;
}
#nurieHeadline h1 img{
  width: auto;
  max-width: 100%;
  height: auto;
}
#nurieHeadline p + p{
  margin-top: 12px;
}
/* =====================================
#creatorArea
===================================== */
#creatorArea{
  font-size: 3.7vw;
  margin: 4vw 3.2vw 0;
	text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
  text-align: left;
  overflow: hidden;
  position: relative;
  border-radius:5.3vw;
  background: url("../h_img/bg_wh.png");
}
#creatorRead{
  font-weight: bold;
}
#creatorArea p{
  line-height: 1.4em;
}
#creatorBg{
  mix-blend-mode:overlay;
  font-size: 0;
  line-height: 0;
  height: 0;
  position: relative;
  z-index: 1;
  width: calc(100% + 20vw);
}
#creatorBg img{
  margin-left: -10vw;
  height:100vw;
  width: 150vw;
}
#creatorInner{
  padding:20px 15px;
    -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
#creatorRead{
  margin-bottom: 10px;
}
/* =====================================
#nurieSakuhinArea
===================================== */
#nurieSakuhinArea{
	margin: 30px 10px 0;
}
#nurieSakuhinArea h2 img{
	width: 100%;
	height: auto;
}
#nurieSakuhinRead{
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	text-align: left;
}
#nurieSakuhinRead p{
	margin-top:12px;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}
#nurieSakuhinRead p.point{
	display: none;
}
/* ========================================================
#nurieSakuhinSlider
======================================================== */
#nurieSakuhinTxtDl{
	color: #fff;
	background-color: #231815;
	padding: 10px 0;
	margin-top: 20px;
	font-size: 3.4vw;
	position: relative;
}
#nurieSakuhinTxtDl::after{
  content: "";
  width: 0;
  height: 0;
  border: solid 5px transparent;
  border-top: solid 9px #231815;
	position: absolute;
	bottom: -13px;
	left: calc(50% - 5px);
}
#nurieSakuhinSlider{
	margin: 0 -5px 0;
	font-size: 0;
	line-height: 0;
}
#nurieSakuhinSlider li{
	width: calc(50% - 10px);
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	margin: 10px 5px 0;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	display: inline-block;
	vertical-align: top;
	border: solid 2px #231815;
	padding: 12px 5px 5px;
}
#nurieSakuhinSlider li p{
	font-size: 17px;
	line-height: 1.2em;
	font-weight: bold;
}
#nurieSakuhinSlider li p span{
	display: block;
	font-size: 12px;
	line-height: 1em;
}
#nurieSakuhinSlider li img{
	width: 100%;
	height: auto;
	margin-top: 8px;
}
#nurieSakuhinSlider li .icMovie a{
	display: block;
	background: url("../h_img/ttlpop_point.png") no-repeat;
	-moz-background-size: 100% auto;
  background-size: 100% auto;
	width: 40px;
	height: 53px;
	position: absolute;
	top: 25px;
	right: -5px;
	z-index: 1;
}
#nurieSakuhinSlider li img.pcVer{display: none;}
#nurieSakuhinTxtPoint{
	font-size: 12px;
	line-height: 17px;
	border: solid 2px #231815;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	box-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
	margin: 15px 0 0;
	padding: 12px 18px 12px 80px;
	border-radius: 26px;
	background: url("../h_img/ttlpop_point.png") 21px center no-repeat;
	-moz-background-size: 40px auto;
  background-size: 40px auto;
	text-align: left;
}
/* #nurieSakuhinThumbnail
----------------------- */
#nurieSakuhinThumbnail{
	display: none;
}
/* ========================================================
#nurieSakuhinPopupArea
======================================================== */
#nurieSakuhinPopupArea{
	position: fixed;
	top: 0;
	left: 10px;
	width: calc(100% - 20px);
	z-index: 1000000;
	display: none;
}
#nurieSakuhinPopupWrap{
	background-color: rgba(255,255,255,0.95);
	border: solid 4px #231815;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	padding: 38px 0 36px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#nurieSakuhinPopupInner{
	position: relative;
}
#nurieSakuhinPopupClose{
	position: absolute;
	right: 0;
	top: -38px;
	cursor: pointer;
	width: 48px;
	height: 48px;
	background-color: #231815;
	text-align: center;
}
#nurieSakuhinPopupClose::before,
#nurieSakuhinPopupClose::after{
	content: "";
	display: block;
	background-color: #fff;
	height: 34px;
	width: 3px;
	position: absolute;
	left: 24px;
	top: 6px;
}
#nurieSakuhinPopupClose::before{
	-webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nurieSakuhinPopupClose::after{
	-webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent{
	display: none;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .icMovie a{
	display: block;
	background: url("../h_img/ttlpop_point.png") no-repeat;
	-moz-background-size: 100% auto;
  background-size: 100% auto;
	width: 63px;
	height: 83px;
	position: absolute;
	top: 45px;
	right: 20px;
	z-index: 1;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent h3{
	text-align: center;
	font-size: 30px;
	line-height: 1.2em;
	margin: 0;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent h3 span{
	font-size:18px;
	display: block;
	line-height: 1em;
	margin-top: 5px;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .image{
	margin: 14px 45px 0;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent .image img{
	width: 100%;
	height: auto;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul{
	margin-top: 20px;
	font-size: 0;
	line-height: 0;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li{
	display: inline-block;
	vertical-align: top;
	margin: 0 2.6vw;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li a{
	display: block;
	color: #fff;
	width: 35.3vw;
	height: 18.66vw;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	font-size: 4vw;
	line-height: 1em;
	padding-top: 5.3vw;
	font-weight: bold;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent ul li a span{
	font-size: 2.9vw;
	font-weight: normal;
}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color1 ul li a{background: url("../h_img/btn_c1_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color2 ul li a{background: url("../h_img/btn_c2_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color3 ul li a{background: url("../h_img/btn_c3_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color4 ul li a{background: url("../h_img/btn_c4_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color5 ul li a{background: url("../h_img/btn_c5_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color6 ul li a{background: url("../h_img/btn_c6_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color7 ul li a{background: url("../h_img/btn_c7_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color8 ul li a{background: url("../h_img/btn_c8_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color9 ul li a{background: url("../h_img/btn_c9_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
#nurieSakuhinPopupInner .nurieSakuhinPopupContent.color10 ul li a{background: url("../h_img/btn_c10_sp_dl.png") no-repeat;
-moz-background-size: 100% auto;background-size: 100% auto;}
/* ========================================================
#nurieContentBgImage
======================================================== */
#nurieContentBgImage{
	margin-top: 40px;
  padding: 40px 10px 90px;
  background: url("../h_img/bg_sp_lineimage.jpg") center top repeat-y;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
}
#nurieContentBgImage > div{
  margin-top: 40px;
}
#nurieContentBgImage > div:first-child{
  margin-top: 0;
}
/* =====================================
#nuriePointArea
===================================== */
#nuriePointArea{
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
	border: solid 2px #cc6b5f;
	background-color: rgba(255,255,255,0.8);
}
#nuriePointArea .nurieSubttl{
	background-color: #cc6b5f;
	color: #fff;
	font-size: 19px;
	line-height: 1em;
	padding: 12px 0;
	position: relative;
}
#nuriePointArea .nurieSubttl::after{
  content: "";
  display: block;
  background: url(../h_img/ttlpop_point.png) no-repeat;
  -moz-background-size: 100% auto;
  background-size: 100% auto;
  width: 11.2vw;
  height: 14.6vw;
  position: absolute;
  left: 1.4vw;
  top: -5vw;
}
#nuriePointInner{
  padding: 25px 7px 27px;
  text-align: center;
}
#nuriePointInner .caption{
  font-size: 14px;
  margin-top: 10px;
  color: #ff0000;
}
#nuriePointInner ul{
  display: block;
  font-size: 0;
  line-height: 0;
  margin-top: 13px;
}
#nuriePointInner ul li{
  display: inline-block;
  vertical-align: top;
  width: calc(50% - 20px);
  margin: 17px 10px 0;
}
#nuriePointInner ul li a{
  display: block;
  color: #323232;
}
#nuriePointInner ul li p{
  font-size: 12px;
  line-height: 1em;
}
#nuriePointInner ul li p span{
  display: block;
  font-size: 10px;
}
#nuriePointInner ul li .image{
  margin-top: 5px;
}
#nuriePointInner .bt{
  margin-top: 30px;
}
#nurieBneArea{
	font-size: 0;
	line-height: 0;
	text-align: center;
	margin: 40px 10px 0;
	width: calc(100% - 20px);
}
#nurieBneArea div{
	display: block;
	margin-top: 20px;
	background-color: #fff;
}
#nurieBneArea div a{
display: block;
	border: solid 3px #5ea1d0;
}
#nurieBneArea p{
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.4em;
	text-align: left;
  text-shadow: 0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff,0 0 4px #fff;/* 影複数設定 */
}
}